@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

/* Base */

body {
    background-color: #fff;
    font: 0 sans-serif;
    min-width: 1300px;
}

#body-wrapper {
    text-align: left;
    min-width: 1140px;
    display: inline-block;
}

a {
    color: #000;
    text-decoration: none;
}

/* Header */

#template-header {
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    background: #fff;
    position: relative;
    text-align: center;
}

#template-header .logo-ctn {
    width: 291px;
    margin-left: 10px;
    text-align: right;
    float: left;
    position: relative;
}

#logo {
    cursor: pointer;
}

.powered-by {
    font-weight: bold;
    font-size: 14px;
    line-height: 15px;
    color: #00c5ff;
}

#signup.vform .powered-by {
    margin-top: 0;
}

.powered-by b {
    color: #005c97;
}

#template-header .center {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    width: 530px;
    margin: 0 auto;
}

#members-online {
    background-color: #fff;
    font-size: 16px;
    line-height: 39px;
    display: inline-block;
    position: relative;
    padding: 0 10px;
}

#members-online span {
    font-weight: bold;
}

#template-header .right {
    float: right;
    margin-right: 10px;
    position: relative;
}

#login,
#register {
    font-size: 15px;
    line-height: 35px;
    padding: 0 15px;
    font-weight: bold;
    outline: 1px solid #9f9f9f;
}

#login {
    margin-left: 1px;
}

#template-header .right p {
    font-size: 13px;
    display: inline-block;
    color: #00c4ff;
    font-weight: bold;
}

#template-header .right p:after {
    content: '▶';
    display: inline-block;
    color: #e0e8ec;
    font-size: 27px;
    position: relative;
    top: 4px;
    margin: 0 10px 0 5px;
}

/* Language bar */

#languages {
    margin: 10px 0 0;
    display: inline-block;
    position: relative;
}

#languages a {
    background: url(../images/lang.png) no-repeat;
    width: 30px;
    height: 20px;
    margin: 0 7px;
    display: inline-block;
}

#languages:after {
    content: '';
    display: block;
    position: absolute;
    top: 40px;
    width: 100%;
    height: 1px;
    background-color: #e0e8ec;
}

.language-select-ctn {
    display: none;
}

#languages #en:lang(en) {
    background-position: 0 -23px;
}

#languages #it {
    background-position: -33px 0;
}

#languages #it:lang(it) {
    background-position: -33px -23px;
}

#languages #es {
    background-position: -66px 0;
}

#languages #es:lang(es) {
    background-position: -66px -23px;
}

#languages #pt {
    background-position: -99px 0;
}

#languages #pt:lang(pt) {
    background-position: -99px -23px;
}

#languages #de {
    background-position: -132px 0;
}

#languages #de:lang(de) {
    background-position: -132px -23px;
}

#languages #fr {
    background-position: -165px 0;
}

#languages #fr:lang(fr) {
    background-position: -165px -23px;
}

#languages #ja {
    background-position: -198px 0;
}

#languages #ja:lang(ja) {
    background-position: -198px -23px;
}

#languages #nl {
    background-position: -231px 0;
}

#languages #nl:lang(nl) {
    background-position: -231px -23px;
}

#languages #sv {
    background-position: -264px 0;
}

#languages #sv:lang(sv) {
    background-position: -264px -23px;
}

.content {
    padding: 10px 0 20px;
    background-color: #e0e8ec;
    display: inline-block;
    width: 100%;
}

/* Left */

#content-left {
    margin: 0 10px;
    vertical-align: top;
    float: left;
    text-align: center;
}

.cam {
    width: 500px;
    height: 375px;
    background: #000;
    position: relative;
    float: left;
    clear: left;
    vertical-align: top;
}

#main-cam-ctn {
    margin-bottom: 21px;
    position: relative;
}

#next-btn,
#mute-btn {
    position: absolute;
}

#next-btn {
    right: 2px;
    bottom: 2px;
    font-size: 19px;
    line-height: 46px;
    padding: 0 10px;
}

#player {
    width: 100%;
    height: 100%;
}

#mute-btn {
    width: 40px;
    height: 29px;
    background: url(../images/mute_btn.png);
    left: 5px;
    bottom: 5px;
    cursor: pointer;
}

#mute-btn:hover {
    background-position: 0 -29px;
}

#mute-btn.muted {
    background-position: 40px 0;
}

#mute-btn.muted:hover {
    background-position: 40px -29px;
}

.cam .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}

#iframe-overlay img {
    position: absolute;
    left: 102px;
    top: 100px;
}

#iframe-overlay {
    background: rgba(255, 255, 255, .6);
}

/* Loading */

#iframe-loading {
    background-color: rgba(255, 255, 255, .3);
    z-index: 10;
}

#iframe-loading .load-circle {
    width: 48px;
    height: 49px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -24px;
}

#iframe-loading .load-circle {
    opacity: 1;
    -webkit-transition: opacity .25s linear;
    transition: opacity .25s linear;
}

#iframe-loading .load-circle span {
    display: block;
    background: url(../images/loading.png) no-repeat;
    position: absolute;
    -webkit-transition: opacity .25s linear;
    transition: opacity .25s linear;
}

#iframe-loading .load-circle .load1 {
    width: 15px;
    height: 12px;
    top: 0;
    left: 24px;
}

#iframe-loading .load-circle .load2 {
    background-position: -19px 0;
    width: 11px;
    height: 15px;
    top: 9px;
    left: 36px;
}

#iframe-loading .load-circle .load3 {
    background-position: -33px 0;
    width: 11px;
    height: 15px;
    top: 26px;
    left: 36px;
}

#iframe-loading .load-circle .load4 {
    background-position: -47px 0;
    width: 15px;
    height: 12px;
    top: 38px;
    left: 24px;
}

#iframe-loading .load-circle .load5 {
    background-position: -66px 0;
    width: 15px;
    height: 12px;
    top: 38px;
    left: 7px;
}

#iframe-loading .load-circle .load6 {
    background-position: -85px 0;
    width: 11px;
    height: 15px;
    top: 26px;
    left: 0;
}

#iframe-loading .load-circle .load7 {
    background-position: -99px 0;
    width: 11px;
    height: 15px;
    top: 9px;
    left: 0;
}

#iframe-loading .load-circle .load8 {
    background-position: -113px 0;
    width: 15px;
    height: 12px;
    top: 0;
    left: 7px;
}

#adult-company-overlay {
    opacity: 0;
    display: block;
    background-color: #fff;
    filter: alpha(opacity=0);
}

#iframe-overlay p {
    font-size: 27px;
    position: absolute;
    top: 250px;
    left: 102px;
    width: 296px;
    text-align: center;
    color: #fff;
}

#iframe-overlay .btn,
#play-overlay .btn {
    width: 225px;
    height: 70px;
    font-size: 20px;
    position: absolute;
    top: 157px;
    left: 137px;
    padding: 10px;
}

#webcam-ctn .overlay {
    text-align: center;
}

#webcam-ctn p {
    max-width: 300px;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    color: #fff;
    display: block;
    margin: 100px auto 30px;
}

#overlay-webcam-flash {
    display: none;
    cursor: pointer;
}

#webcam-ctn .btn {
    width: 300px;
    font-size: 18px;
    line-height: 39px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
}

.share-ctn {
    margin: 10px 0 0 75px;
    float: left;
    clear: both;
}

.share {
    margin: 0 10px;
    float: left;
    height: 20px;
    overflow: hidden;
}

#facebook {
    width: 100px;
}

/* center */

#categories {
    background-color: #ecf1f4;
    text-align: center;
    text-transform: uppercase;
    padding: 9px 8px;
    margin-left: 10px;
    float: right;
    font-size: 12px;
    font-weight: bold;
}

#categories-title {
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
    line-height: 12px;
    width: 110px;
}

#categories-title:after {
    content: '▼ ▼ ▼';
    display: block;
    color: #00c4ff;
    font-size: 10px;
    letter-spacing: 1px;
}

#categories-menu a {
    display: block;
    background: #fff;
    line-height: 28px;
    margin-top: 8px;
    padding: 0 5px;
    -webkit-transition: background-color .35s;
    -moz-transition: background-color .35s;
    -o-transition: background-color .35s;
    transition: background-color .35s;
}

#categories-menu a:first-child {
    margin-top: 0;
}

#categories-menu a:hover {
    background-color: #00c4ff;
}

#categories-menu a.selected {
    background-color: #00c4ff;
}

/* Right */

#content-right {
    display: inline-block;
    vertical-align: top;
    width: 300px;
}

#chatroom,
#user-msg {
    background: #fff;
    border: 1px solid #9f9f9f;
    padding: 10px;
}

#welcome-chat {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}

#chatroom p {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 20px;
}

#chatroom p span {
    font-weight: bold;
}

#chatroom p .color-1 {
    color: #f0f;
}

#chatroom p .color-2 {
    color: #c555cd;
}

#chatroom p .color-3 {
    color: #002aff;
}

#chatroom .system-msg {
    color: #f00;
}

#chatroom .status {
    color: #40c02f;
    font-size: 14px;
}

#chatroom {
    margin-bottom: 10px;
    height: 655px;
}

.cell {
    display: inline-block;
}

#user-msg {
    height: 62px;
    resize: none;
    font-size: 14px;
    line-height: 16px;
    width: 100%;
    vertical-align: top;
}

#content-right .btn {
    line-height: 80px;
    margin-left: 10px;
    padding: 0 10px;
}

#verify-btn.btn {
    line-height: 25px;
    font-weight: bold;
    padding: 17px 10px;
    float: right;
}

#verify-btn.btn span {
    font-size: 14px;
    line-height: 21px;
    display: block;
    text-transform: none;
}

/* Popups */

#box-overlay-ctn {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 9001;
    display: none;
}

#box-overlay-ctn.show {
    display: block;
}

/* Login */

#login-lff {
    color: #005c97;
    width: 320px;
    padding: 20px;
    font-weight: bold;
    text-align: center;
}

#login-logo {
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding: 0 0 10px 19px;
}

#login-lff p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 10px;
    text-align: left;
}

#login-lff p.title {
    color: #00c5fe;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 18px;
    font-weight: bold;
}

#login-lff form {
    margin-top: 20px;
}

#login-lff label {
    width: 100%;
    font-size: 13px;
    text-align: left;
    margin-bottom: 2px;
    display: inline-block;
}

#login-lff .btn {
    display: inline-block;
    padding: 6px 10px;
    height: 35px;
    font-size: 18px;
    font-weight: normal;
}

#login-lff input[type='text'],
#login-lff input[type='password'] {
    font-size: 12px;
    width: 310px;
    padding: 8px 5px;
    border: none;
    background-color: #e5e5e5;
    margin-bottom: 10px;
    font-weight: normal;
}

/* Signup */

#signup {
    text-align: center;
    font-size: 0;
    padding: 20px;
    width: 670px;
    font-weight: bold;
    color: #356da7;
    line-height: 22px;
}

#signup-header {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #356da7;
}

#signup-header a {
    text-decoration: none;
}

#signup p,
#signup li,
#signup form label {
    font-size: 12px;
}

#signup p em {
    font-weight: bold;
    color: #000;
    display: block;
    margin-top: 10px;
}

#signup #content-1 {
    float: left;
    margin-right: 50px;
}

#signup #content-1,
#signup #content-2 {
    width: 290px;
    vertical-align: top;
    text-align: left;
}

#signup #content-1 p {
    font-size: 20px;
    color: #00c4ff;
}

#signup #content-1 p,
#signup #content-2 .valid-email {
    margin-bottom: 10px;
}

#signup #content-1 ol {
    list-style: none;
    counter-reset: section;
}

#signup #content-1 li {
    display: inline-block;
    margin-left: 15px;
    margin-bottom: 10px;
}

#signup #content-1 li:before {
    content: counter(section) '.';
    counter-increment: section;
    color: #000;
    display: inline-block;
    margin-left: -15px;
    margin-right: 5px;
}

#signup #content-2 {
    display: inline-block;
    margin-bottom: 10px;
}

#signup #content-2 .valid-email,
#signup #content-2 .check-spam {
    color: #000;
}

#signup #content-2 .check-spam {
    display: none;
}

#signup form {
    margin-top: 20px;
}

#signup form .form-inputs {
    font-size: 13px;
    display: inline-block;
    width: 290px;
    text-align: left;
}

#signup form input[type=text] {
    border: 1px solid #000;
    width: 100%;
    padding: 5px;
    font-weight: normal;
    -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, .1);
    box-shadow: inset 3px 3px 3px rgba(0, 0, 0, .1);
}

#signup form input[type=text].invalid {
    background-color: #fff4f4;
    border: 1px solid #ff5757;
}

#signup form #catcher,
#signup .mustbe18 {
    font-size: 10px;
    color: #666;
    width: 100%;
    display: inline-block;
}

#signup form #catcher input {
    margin-right: 5px;
    position: relative;
    top: 2px;
}

#signup .mustbe18 {
    font-weight: normal;
}

#signup form .lff-form-submit {
    font-size: 18px;
    font-weight: normal;
    padding: 7px 50px;
    margin-bottom: 5px;
    position: relative;
}

#signup .guidelines,
#signup .error,
#signup .info-pop {
    display: none !important;
}

#signup form .lff-form-submit:lang(fr),
#signup form .lff-form-submit:lang(de),
#signup form .lff-form-submit:lang(nl) {
    margin-top: 20px;
}

/* Vform */

#signup.vform {
    width: 400px;
}

#signup.vform #signup-header {
    line-height: 0;
}

#signup.vform #signup-header .powered-by {
    width: auto;
    display: inline-block;
    font-size: 12px;
    margin-left: 130px;
}

#signup.vform #content-2,
#signup.vform #content-1 {
    width: 100%;
}

#signup.vform #content-2 {
    text-align: center;
    margin-bottom: 10px;
}

#signup.vform #content-2 .valid-email {
    margin-bottom: 0;
}

#signup.vform #content-2 .after-email {
    display: none;
}

#signup.vform #content-2 .check-spam {
    display: block;
}

#signup.vform form input[type=text] {
    width: 96%;
}

#signup.vform .lff-form-submit {
    width: 290px;
    padding: 7px 0;
    margin-top: 15px;
}

#signup.vform .mustbe18 {
    width: 65%;
    line-height: 12px;
}

/* Form */

#form-iframe {
    width: 710px;
    height: 545px;
    margin: -272px 0 0 -355px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
}

/* Form page */

#form-body {
    background-color: #fff;
}

#form-body #signup {
    margin: 0 auto;
}

#form-loading {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #888;
}

.load-circle {
    width: 48px;
    height: 49px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -24px;
}

.load-circle.show {
    opacity: 1;
    -webkit-transition: opacity .25s linear;
    transition: opacity .25s linear;
}

.load-circle span {
    display: block;
    background: url(../images/loading.png) no-repeat;
    position: absolute;
    -webkit-transition: opacity .25s linear;
    transition: opacity .25s linear;
}

.load-circle .load1 {
    width: 15px;
    height: 12px;
    top: 0;
    left: 24px;
}

.load-circle .load2 {
    width: 11px;
    height: 15px;
    top: 9px;
    left: 36px;
    background-position: -19px 0;
}

.load-circle .load3 {
    width: 11px;
    height: 15px;
    top: 26px;
    left: 36px;
    background-position: -33px 0;
}

.load-circle .load4 {
    width: 15px;
    height: 12px;
    top: 38px;
    left: 24px;
    background-position: -47px 0;
}

.load-circle .load5 {
    width: 15px;
    height: 12px;
    top: 38px;
    left: 7px;
    background-position: -66px 0;
}

.load-circle .load6 {
    width: 11px;
    height: 15px;
    top: 26px;
    left: 0;
    background-position: -85px 0;
}

.load-circle .load7 {
    width: 11px;
    height: 15px;
    top: 9px;
    left: 0;
    background-position: -99px 0;
}

.load-circle .load8 {
    width: 15px;
    height: 12px;
    top: 0;
    left: 7px;
    background-position: -113px 0;
}

/* Warning */

#warning-ctn {
    width: 585px;
    padding: 10px 0 20px;
}

#warning-ctn > h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: bold;
    text-align: center;
}

#warning-ctn > h2 b {
    width: 100%;
    display: block;
    font-size: 42px;
    text-transform: uppercase;
    color: #900;
}

#warning-ctn .step p {
    font-size: 13px;
}

#warning-ctn #step-2 > p {
    margin-bottom: 30px;
}

#warning-ctn p {
    line-height: 24px;
    font-size: 14px;
    margin-top: 15px;
}

#warning-ctn strong {
    font-weight: bold;
}

#warning-ctn .step h2 {
    font-size: 28px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 15px;
}

#warning-ctn .step h2 b {
    color: #317eb3;
}

#warning-ctn #answer {
    width: 365px;
    margin: 20px 0;
    padding: 5px;
}

#warning-ctn .btn {
    padding: 0 30px;
    line-height: 60px;
    height: 60px;
}

#warning-ctn .btn:after {
    content: '';
    background: url(../images/btn_arrow.png);
    display: inline-block;
    width: 21px;
    height: 29px;
    margin: 15px 0 0 17px;
    vertical-align: top;
}

#warning-ctn .step {
    margin-top: 20px;
    width: 100%;
    display: inline-block;
}

#warning-ctn #step-2 {
    display: none;
}

#warning-ctn #step-2.show {
    display: inline-block;
    -webkit-animation: showElement 1s 1;
    -moz-animation: showElement 1s 1;
    -ms-animation: showElement 1s 1;
    -o-animation: showElement 1s 1;
    animation: showElement 1s 1;
}

@-webkit-keyframes showElement {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes showElement {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes showElement {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes showElement {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes showElement {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#warning-ctn #guidelines li {
    padding-left: 50px;
    margin-bottom: 20px;
    position: relative;
}

#warning-ctn #guidelines .number {
    width: 40px;
    height: 40px;
    color: #fff;
    background-color: #e0e4ee;
    display: block;
    border-radius: 100%;
    text-align: center;
    font: bold 28px/40px arial, sans-serif;
    position: absolute;
    left: 0;
    top: 5px;
}

/* Btn */

.btn,
#signup .lff-form-submit {
    font-size: 25px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    border: 2px solid #00beff;
    background: #00d8ff;
    z-index: 0;
    position: relative;
    -webkit-transition: background-color .35s;
    -moz-transition: background-color .35s;
    -o-transition: background-color .35s;
    transition: background-color .35s;
}

.btn:after {
    content: '';
    z-index: -1;
    display: block;
    background-color: rgba(255, 255, 255, .3);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 50%;
    right: 0;
}

.btn:hover,
#signup .lff-form-submit:hover {
    background: #00cbfe;
}

.call-to-action {
    border-color: #19d600;
    background: #49ed33;
}

.call-to-action:hover {
    background: #19d400;
}

.secondary-action {
    background: #e0e8ec;
    border-color: #e0e8ec;
}

.secondary-action:hover {
    background: #ccd1d3;
}

/* Language */

#members-online:lang(fr) {
    font-size: 14px;
}

#login:lang(fr),
#register:lang(fr),
#login:lang(it),
#register:lang(it) {
    font-size: 12px;
}

#login:lang(ja),
#register:lang(ja) {
    font-size: 13px;
}

#verify-btn:lang(fr) {
    font-size: 20px;
}

#iframe-overlay .btn:lang(de) {
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
}

#iframe-overlay .btn:lang(es) {
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
}

#iframe-overlay .btn:lang(it) {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}

#iframe-overlay .btn:lang(pt) {
    font-size: 16px;
}

#iframe-overlay .btn:lang(nl) {
    width: 280px;
    font-size: 17px;
    left: 110px;
}

#iframe-overlay .btn:lang(sv) {
    font-size: 18px;
}

#iframe-overlay p:lang(de) {
    font-size: 18px;
}

#iframe-overlay p:lang(it),
#iframe-overlay p:lang(fr) {
    font-size: 22px;
}

#iframe-overlay p:lang(sv),
#iframe-overlay p:lang(nl) {
    font-size: 19px;
}

#warning-ctn .btn:lang(ja) {
    margin-right: 50px;
}

#webcam-ctn .btn:lang(fr) {
    font-size: 17px;
}

#webcam-ctn .btn:lang(it) {
    font-size: 19px;
}

#webcam-ctn .btn:lang(sv) {
    font-size: 16px;
}

#signup form .lff-form-submit:lang(fr),
#signup form .lff-form-submit:lang(de),
#signup form .lff-form-submit:lang(sv),
#signup form .lff-form-submit:lang(nl) {
    margin-top: 20px;
}

#categories-title:lang(de),
#categories-title:lang(nl),
#categories-title:lang(it),
#categories-title:lang(sv) {
    font-size: 13px;
}

/* Footer */

.seo-text {
    padding: 20px;
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
    background-color: #fff;
}

.seo-text p {
    max-width: 1175px;
    margin: auto;
    font: 17px/23px 'open sans', sans-serif;
}

.language-text-links,
.footer-links {
    font: 700 16px/20px 'open sans', sans-serif;
    text-align: center;
    padding: 8px 0;
}

.language-text-links {
    padding: 12px 0;
}

.language-text-links a {
    color: #7f7f7f;
}

.footer-links {
    background-color: #00c4ff;
    margin-bottom: 12px;
}

.footer-links a {
    color: #00627f;
}

.language-text-links a:after,
.footer-links a:after {
    content: '';
    width: 7px;
    height: 7px;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100%;
}

.language-text-links a:after {
    background-color: #7f7f7f;
}

.footer-links a:after {
    background-color: #00627f;
}

.language-text-links a:last-child:after,
.footer-links a:last-child:after {
    display: none;
}

#template-footer {
    border-top: 1px solid #cacaca;
    padding: 20px 0;
    text-align: center;
    background-color: #fff;
}

/* Copyrighting */

.cr-ctn {
    background-color: #fff;
    padding: 0 20px;
}

.cr-article {
    font: 13px/20px 'open sans', sans-serif;
    padding: 30px 30px 30px 0;
    max-width: 1200px;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    margin: 25px auto;
    display: table;
}

.cr-img-ctn {
    width: 585px;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.cr-article h1 {
    font-size: 22px;
    line-height: 24px;
    color: #838383;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

@media screen and (max-width: 1580px) {
    #template-header .right p {
        display: block;
        margin-bottom: 5px;
    }

    #template-header .right p:after {
        display: none;
    }
}

@media only screen and (min-device-width: 600px) and (max-device-width: 2560px) {

    #play-overlay {
        background: url(../images/play-overlay-bg.jpg);
        display: block;
    }

    #play-overlay.soft {
        background: url(../images/play-overlay-bg-soft.jpg);
    }

    #play-overlay .btn:lang(de),
    #play-overlay .btn:lang(it),
    #play-overlay .btn:lang(fr),
    #play-overlay .btn:lang(es),
    #play-overlay .btn:lang(sv),
    #play-overlay .btn:lang(pt) {
        font-size: 13px;
    }

    #play-overlay .btn:lang(nl) {
        font-size: 16px;
    }

    #video {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    #main-cam-ctn.tablette {
        margin-right: 10px;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

    body,
    #body-wrapper {
        min-width: 100%;
    }

    #content-left,
    #content-right,
    #chatroom {
        width: 100% !important;
        box-sizing: border-box;
    }

    #content-left,
    #content-right {
        padding: 0 10px;
        margin: 0;
    }

    #template-header {
        margin-bottom: 0;
    }

    #content-left {
        padding-top: 50px;
        position: relative;
    }

    .share-ctn {
        position: absolute;
        top: 15px;
        margin: 0;
    }

    #languages {
        display: none;
    }

    .language-select-ctn {
        margin: -34px 10px 0 0;
        float: right;
        display: inline-block;
        position: relative;
    }

    .language-select-ctn:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 5px 0 5px;
        border-color: #000 transparent transparent transparent;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -4px;
        z-index: -1;
    }

    .language-select-ctn:after {
        content: '';
        width: 22px;
        height: 16px;
        background: url(../images/languages-shiny.png) no-repeat;
        position: absolute;
        left: 14px;
        top: 50%;
        margin-top: -8px;
        z-index: -1;
    }

    .language-select-ctn:lang(fr):after {
        background-position: -25px 0;
    }

    .language-select-ctn:lang(es):after {
        background-position: -50px 0;
    }

    .language-select-ctn:lang(pt):after {
        background-position: -75px 0;
    }

    .language-select-ctn:lang(de):after {
        background-position: -100px 0;
    }

    .language-select-ctn:lang(sv):after {
        background-position: -150px 0;
    }

    .language-select-ctn:lang(nl):after {
        background-position: -175px 0;
    }

    .language-select-ctn:lang(it):after {
        background-position: -200px 0;
    }

    .language-select-ctn:lang(ja):after {
        background-position: -225px 0;
    }

    .language-select-ctn:lang(nb):after {
        background-position: -300px 0;
    }

    .language-select {
        color: #fff;
        width: 36px;
        padding-left: 36px;
        -webkit-appearance: none;
        border-radius: 0;
        border: 0;
        margin: 0;
        background: transparent;
    }

    #members-online {
        background: none;
        float: right;
        top: 86px;
    }

    #chatroom {
        height: 250px;
    }

    #user-msg-ctn {
        width: 100% !important;
    }

    #user-msg {
        width: 100% !important;
        box-sizing: border-box;
        margin-bottom: 10px;
    }

    #user-msg-ctn .btn {
        width: 47%;
        float: left;
        margin: 0;
        padding: 4px 0;
        line-height: 40px;
    }

    #verify-btn.btn {
        float: right;
        padding: 4px 0;
        line-height: 20px;
    }

    #main-cam-ctn {
        margin-bottom: 10px;
    }

    #main-cam-ctn,
    #webcam-ctn {
        width: 48%;
        position: relative;
    }

    #webcam-ctn {
        float: right;
        clear: none;
    }

    #webcam-ctn p {
        margin-top: 60px;
    }

    .cam {
        height: auto;
    }

    #player,
    #webcam-player,
    #webcam-overlay {
        padding-bottom: 75%;
    }

    #webcam {
        width: 100%;
        height: 100%;
    }

    #video,
    #webcam-content,
    #webcam {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

    #iframe-overlay img {
        top: 50%;
        left: 50%;
        margin: -100px 0 0 -148px;
    }

    #play-overlay .btn,
    #iframe-overlay .btn {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -35px 0 0 -112px;
    }

    #iframe-overlay .btn:lang(pt) {
        font-size: 15px;
    }

    #iframe-overlay p {
        left: 0;
        right: 0;
        top: 52%;
        margin-top: 45px;
        width: 100%;
        text-align: center;
    }

    #iframe-overlay .btn:lang(nl) {
        width: 240px;
        font-size: 15px;
        left: 50%;
        margin-left: -120px;
    }

    #iframe-overlay p:lang(nl),
    #iframe-overlay p:lang(it) {
        top: 50%;
        left: auto;
        margin-top: 50px;
    }

    #tumblr {
        margin-left: 0;
    }

    .cr-img-ctn {
        width: 320px;
    }

    .cr-img-ctn img {
        max-width: 280px;
    }
}